---
hwEVC: 1.3.6.1.4.1.2011.5.25.336
hwEVCMngObjects: 1.3.6.1.4.1.2011.5.25.336.1
hwBDStatTable: 1.3.6.1.4.1.2011.5.25.336.1.1
hwBDStatEntry: 1.3.6.1.4.1.2011.5.25.336.1.1.1
hwBDStatBDID: 1.3.6.1.4.1.2011.5.25.336.1.1.1.1
hwBDStatInboundPackets: 1.3.6.1.4.1.2011.5.25.336.1.1.1.2
hwBDStatOutboundPackets: 1.3.6.1.4.1.2011.5.25.336.1.1.1.3
hwBDStatInboundBytes: 1.3.6.1.4.1.2011.5.25.336.1.1.1.4
hwBDStatOutboundBytes: 1.3.6.1.4.1.2011.5.25.336.1.1.1.5
hwEVCConformance: 1.3.6.1.4.1.2011.5.25.336.2
hwEVCCompliances: 1.3.6.1.4.1.2011.5.25.336.2.1
hwEVCCompliance: 1.3.6.1.4.1.2011.5.25.336.2.1.1
hwEVCGroups: 1.3.6.1.4.1.2011.5.25.336.2.2
hwBDStatGroup: 1.3.6.1.4.1.2011.5.25.336.2.2.1